/* Sjongejan Development - Sjongejan.eu */
article {
  height: 146px;

  margin-top: -73px;
}

h1 {
  font-size: 48px;
  line-height: 64px;
  text-shadow: 0px 1px #2a2929;
}

h2 {
  font-size: 66px;
  line-height: 80px;
}

article #yes {
  text-shadow: 0px 1px #618a00;
}

article #no {
  text-shadow: 0px 1px #a90000;
}